uuid: 40d7e8f7-b435-4ca8-833c-0765b76c3ab4
langcode: en
status: true
dependencies:
  config:
    - views.view.related_content
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia
_core:
  default_config_hash: 4pigKfyTgY2RNFMr7QBYNYA5GzWPi7xX0UYJ1lPLnZw
id: views_block__related_content_block_related_content
theme: octavia
region: content
weight: 10
provider: null
plugin: 'views_block:related_content-block_related_content'
settings:
  id: 'views_block:related_content-block_related_content'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
